Subject: bug#8164: 24.0.50; gnus displays wrong number of messages in group

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 05 Mar 2011 11:00:43 +0100

Christoph Scholtes <[email-masked]> writes:

> When I pull up my INBOX folder with C-u Return gnus asks me how many
> articles to download. The default value according to gnus is
> 8823. When I press Return, it downloads 42 articles, as many as are
> actually in the INBOX folder. Shouldn't it display the actual number
> of messages in the folder?

Gnus only knows the min and max article numbers in each group -- it does
not know about possibly missing articles in that range.

This could, of course, be fixed for the backends that do have that
information readily available, like nnimap, but that hasn't been
implemented yet.

-- 
(domestic pets only, the antidote for overdose, milk.)
  [email-masked] * Lars Magne Ingebrigtsen